#fw-section-hero-8c3462cb-4dd9-49f0-95cd-85a7d6738182 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}











#fw-section-header {
--font-heading-scale: 0.7;
--font-body-scale: 0.7;
}








#fw-section-password {
--font-heading-scale: 0.7;
--font-body-scale: 0.7;
}